@import url("https://fonts.googleapis.com/css2?family=Montserrat:wght@400;500;600;700&display=swap");

@import url("https://fonts.cdnfonts.com/css/helvetica-neue-5?styles=103510,103506");

* {
  /* list-style-type: none; */
  text-decoration: none;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding: 0;
  margin: 0;
  font-family: "Montserrat", sans-serif;
}
body {
  background: #2876f7 !;
}
/* @font-face {
  font-family: "Helvitaca-MED";
  src: url("/fonts/Helve/HelveticaNeueCyr-Medium.woff");
} */
@font-face {
  font-family: "Helvitaca-bold";
  src: url("/fonts/HelveticaNeue\ Bold.ttf");
}

.ff_helvitica {
  font-family: "Helvitaca-bold", sans-serif;
}
.ff_helviticaMed {
  font-family: "Helvetica Neue", sans-serif;
}

:root {
  --fs-sm: 16px;
  --fs-md: 13px;
  --fs-lg: 16px;
  --fs-2xl: 64px;
  /* clr */
  --clr-white: #fff;
  --clr-blue: #287bf7;
  --leading-107: 107.5%;
  --leading-140: 140%;
  --leading-150: 150%;
}

.transition300 {
  -webkit-transition: all 300ms linear;
  -o-transition: all 300ms linear;
  transition: all 300ms linear;
}

.transition600 {
  -webkit-transition: all 600ms linear !important;
  -o-transition: all 600ms linear !important;
  transition: all 600ms linear !important;
}

.transition999 {
  -webkit-transition: all 999ms linear;
  -o-transition: all 999ms linear;
  transition: all 999ms linear;
}

/* css work page common */
h1,
h2,
h3,
p,
span,
a,
button {
  color: var(--clr-white);
  line-height: var(--leading-107);
  font-weight: 400;
  max-width: 516px;
  text-align: center;
}

/* parent css */

.bg_thank_u_page {
  /* background-image: url("../images/er-viewport-new.png"); */
  background-size: cover;
  object-fit: cover;
  background-position: top right;
  background-repeat: no-repeat;
}
/* nav css code */
.gap_custom_nav {
  gap: 40px;
}

.thank_u_logo {
  width: 72.116px;
}

/* hero */
.pt_patent_custom {
  padding-top: 30px;
}

.pb_hero_custom {
  padding-bottom: 50px;
}

.hero_pera_box {
  margin: 70px 0 30px 0;
}

.py_footer_custom {
  padding: 45px 0 30px 0;
}

.button_icons_parent {
  margin: 40px 0 50px 0;
  position: relative;
}

.mb_20 {
  margin-bottom: 20px;
}

.mt_n_20 {
  margin-top: -20px;
}

.leading {
  line-height: 1.47em !important;
}
.mb_custom_pera_link {
  margin-bottom: 15px !important;
}

.pera_nav {
  font-size: 14px;
  max-width: 185px;
  /* font-family: "Helvitaca-MED" !important; */
}

.pera_heading {
  font-size: 16px;
  max-width: 346px;
}

.heading_main {
  text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
  font-size: 55px;
  min-height: 58.844444px;
}

.pera_ahead {
  font-size: 14px;
  font-weight: 500;
}

.pera_footer {
  font-size: 14px;
  line-height: var(--leading-150);
  max-width: 354px;
}

.pera_unique_link {
  line-height: var(--leading-150);
  font-size: 14px;
}

/* footer css */

.btn_bump_parent {
  position: absolute;
  bottom: 0;
  height: 100%;
  width: 100%;
  left: 50%;
  z-index: 123;
  -webkit-transform: translate(-50%);
  -ms-transform: translate(-50%);
  transform: translate(-50%);
}

.animate_data {
  bottom: -200%;
  z-index: -1;
}

.btn_bump {
  padding: 14px 45px;
  font-family: "Helvetica-bold", sans-serif;
  border-radius: 47.483px;
  background: var(--clr-blue);
  gap: 13.5px;
  position: relative;
  -webkit-transition: all 200ms linear;
  -o-transition: all 200ms linear;
  transition: all 200ms linear;
  font-size: var(--fs-lg);
  line-height: 100%;
}

.btn_bump::after {
  content: "";
  position: absolute;
  left: 0.28em;
  top: 0.44em;
  height: 100%;
  width: 100%;
  border-radius: 1212px;
  background-color: #f1b211;
  -webkit-transition: all 200ms linear;
  -o-transition: all 200ms linear;
  transition: all 200ms linear;
  z-index: -2;
  pointer-events: none;
}

.btn_bump:hover::after {
  left: 0em;
  top: 0em;
}

.btn_bump:active::after {
  left: 0em;
  top: 0em;
}

.animate_data {
  bottom: -200%;
  opacity: 0;
  pointer-events: none;
  overflow: hidden;
}

.btn_icon {
  width: 22px !important;
  height: 22px !important;
  min-width: 22px !important;
  min-height: 22px !important;
}

.link_box {
  border-radius: 12.5px;
  background: var(--clr-white);
  padding: 12px 20px;
  gap: 10px;
}

.link_box .unique_link_ {
  color: #3f3f3f;
  font-size: var(--fs-md);
  font-weight: 500;
  line-height: normal;
  letter-spacing: -0.35px;
  max-width: 100%;
  white-space: nowrap;
  overflow: auto;
  max-width: 350px;
}
.link_box .unique_link_::-webkit-scrollbar {
  display: none;
}

.copy-icon {
  width: 30px !important;
  cursor: pointer;
}

/* social_icons_box */
.social_icons_box {
  -webkit-column-gap: 29px;
  -moz-column-gap: 29px;
  column-gap: 29px;
  row-gap: 18.5px;
}

.hide_pera_footer {
  -webkit-transform: translateY(-100%);
  -ms-transform: translateY(-100%);
  transform: translateY(-100%);
  opacity: 0;
  pointer-events: none;
  height: 0 !important;
  overflow: hidden !important;
  padding: 0 !important;
  margin: 0 !important;
}

.show_pera_footer {
  -webkit-transform: translateY(0%);
  -ms-transform: translateY(0%);
  transform: translateY(0%);
  opacity: 1;
  height: initial;
}

.hide_linkbox_footer {
  -webkit-transform: translateY(-100%);
  -ms-transform: translateY(-100%);
  transform: translateY(-100%);
  opacity: 0;
  pointer-events: none;
  height: 0 !important;
  overflow: hidden !important;
  padding: 0 !important;
  margin: 0 !important;
}

.show_linkbox_footer {
  -webkit-transform: translateY(0%);
  -ms-transform: translateY(0%);
  transform: translateY(0%);
  opacity: 1;
  height: initial;
}

.hide_iconbox_footer {
  -webkit-transform: translateY(100%);
  -ms-transform: translateY(100%);
  transform: translateY(100%);
  opacity: 0;
  pointer-events: none;
  height: 45px !important;
  overflow: hidden !important;
  padding: 0 !important;
  margin: 0 !important;
}

.show_iconbox_footer {
  -webkit-transform: translateY(0%);
  -ms-transform: translateY(0%);
  transform: translateY(0%);
  opacity: 1;
  height: initial;
  margin-bottom: -20px;
}

.socile_links {
  -webkit-transition: all 300ms linear;
  -o-transition: all 300ms linear;
  transition: all 300ms linear;
}

.socile_links:hover {
  -webkit-transform: scale(1.1) rotateZ(5deg);
  -ms-transform: scale(1.1) rotate(5deg);
  transform: scale(1.1) rotateZ(5deg);
}

/* The snackbar - position it at the bottom and in the middle of the screen */
#toast {
  visibility: hidden;
  min-width: 250px;
  background-color: #2876f7;
  -webkit-box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
  box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
  color: white;
  text-align: center;
  border-radius: 5px;
  padding: 20px;
  position: fixed;
  z-index: 9999;
  left: 50%;
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
  bottom: 30px;
  font-size: 16px;
}

#toast.show {
  visibility: visible;
  -webkit-animation: fadein 0.5s, fadeout 0.5s 2.5s;
  animation: fadein 0.5s, fadeout 0.5s 2.5s;
}

@-webkit-keyframes fadein {
  from {
    bottom: 0;
    opacity: 0;
  }
  to {
    bottom: 30px;
    opacity: 1;
  }
}

@keyframes fadein {
  from {
    bottom: 0;
    opacity: 0;
  }
  to {
    bottom: 30px;
    opacity: 1;
  }
}

@-webkit-keyframes fadeout {
  from {
    bottom: 30px;
    opacity: 1;
  }
  to {
    bottom: 0;
    opacity: 0;
  }
}

@keyframes fadeout {
  from {
    bottom: 30px;
    opacity: 1;
  }
  to {
    bottom: 0;
    opacity: 0;
  }
}
.checkicon i {
  font-size: 40px;
  color: #47d764;
}
.svg_copy {
  width: 20px !important;
  height: 20px !important;
}
.privacy_trem {
  font-size: 14px !important;
  font-weight: 300 !important;
  color: var(--clr-white);
}
.bg_footer_new {
  background: linear-gradient(to bottom, #2775ea 50%, #150d3d 50%);
}
@media (max-width: 991.98px) {
  .bg_footer_new {
    background: linear-gradient(to bottom, #2775ea 50%, #150d3d 50%);
  }
  .bg_sm_blue {
    background-color: #2775ea;
  }
}
@media (max-width: 575px) {
  .bg_mobile {
    background-image: url(../images/browser-viewport-new.png);
    background-size: cover;
    object-fit: cover;
    background-position: top right;
    background-repeat: no-repeat;
  }
  /*.container {
    padding-left: 20px !important;
    padding-right: 20px !important;
  }*/
  .bg_footer_new {
    background: linear-gradient(to bottom, #246fde 50%, #150d3d 50%);
  }
  .bg_sm_blue {
    background-color: #246fde;
  }
}
@media (max-width: 435px) {
  .bg_sm_blue {
    background: linear-gradient(to bottom, #246fde 50%, #150d3d 50%);
  }
}
@media (min-width: 576px) {
  .show_iconbox_footer {
    -webkit-transform: translateY(0%);
    -ms-transform: translateY(0%);
    transform: translateY(0%);
    opacity: 1;
    height: initial;
    margin-bottom: 0px;
  }
  .svg_copy {
    width: 25px !important;
    height: 25px !important;
  }
  .social_icons_box {
    gap: 18px;
  }

  .link_box {
    padding: 12px 25px;
  }

  .btn_icon {
    width: 25px !important;
    height: 25px !important;
    min-width: 25px !important;
    min-height: 25px !important;
  }

  .mt_n_20 {
    margin-top: 0;
  }

  .mb_20 {
    margin-bottom: 0 !important;
  }

  .pe_14 {
    padding-right: 14px !important;
  }

  .ps_14 {
    padding-left: 14px !important;
  }

  .thank_u_logo {
    width: 108px;
  }

  :root {
    --fs-lg: 18px;
    --fs-md: 17.5px;
  }

  .pt_patent_custom {
    padding-top: 105px;
  }

  .pb_hero_custom {
    padding-bottom: 100px;
  }

  .hero_pera_box {
    margin: 40px 0;
  }

  .py_footer_custom {
    padding: 75px 0 75px 0;
  }

  .button_icons_parent {
    margin: 40px 0;
  }

  .mb_custom_pera_link {
    margin-bottom: 15px !important;
  }

  .bg_thank_u_page {
    background-image: url(../images/Thankyou-bg_main_tablate.webp);
  }

  .pera_nav {
    font-size: 20px;
    max-width: 266px;
  }

  .pera_heading {
    font-size: 22px;
    max-width: 559px;
  }

  .heading_main {
    text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    font-size: 81px;
    min-height: 86px;
  }

  .pera_ahead {
    font-size: 18px;
    font-weight: 500;
  }

  .pera_footer {
    font-size: 18px;
    line-height: var(--leading-140);
    max-width: 516px;
  }

  .pera_unique_link {
    line-height: var(--leading-150);
    font-size: 18px;
  }

  .gap_custom_nav {
    gap: 60px;
  }
}

@media (min-width: 768px) {
  .svg_copy {
    width: 32px !important;
    height: 32px !important;
  }

  .social_icons_box {
    gap: 29px;
  }
}

@media (min-width: 992px) {
  .thank_u_logo {
    width: 86.4px;
  }
  .privacy_trem {
    font-size: 10px !important;
  }
  .pt_patent_custom {
    padding-top: 15px;
  }

  .pb_hero_custom {
    padding-bottom: 30px;
  }

  .hero_pera_box {
    margin: 120px 0px 30px 0;
  }

  .py_footer_custom {
    padding: 40px 0 70px 0;
  }

  .button_icons_parent {
    margin: 25px 0;
  }

  .mb_custom_pera_link {
    margin-bottom: 10px !important;
  }

  .bg_thank_u_page {
    background-image: url(../images/Thankyou-bg_main.webp);
  }

  .pera_nav {
    font-size: 16px;
    max-width: 228px;
  }

  .pera_heading {
    font-size: 18px;
    max-width: 514px;
  }

  .heading_main {
    text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    font-size: 64px;
    min-height: 68px;
  }

  .pera_ahead {
    font-size: 16px;
    font-weight: 500;
  }

  .pera_footer {
    font-size: 16px;
    line-height: var(--leading-140);
  }

  .pera_unique_link {
    line-height: var(--leading-150);
    font-size: 16px;
  }
}
@media (min-width: 1024px) {
  .privacy_trem {
    font-size: 11px !important;
  }
}
@media (min-width: 1100px) {
  .privacy_trem {
    font-size: 12px !important;
  }
}
@media (min-width: 1200px) {
  .privacy_trem {
    font-size: 12px !important;
  }
}
@media (min-width: 1268px) {
  .privacy_trem {
    font-size: 14px !important;
  }
}
.legal_page {
  border-top-left-radius: 2px;
  border-top-right-radius: 2px;
  background-color: rgba(21, 13, 61, 0.12);
}

.legal_pages {
  position: fixed;
  width: 100%;
  top: 0;
  height: 100%;
  left: 0;
}
.content_le {
}
/* .terms_conditions,
.privacy_policy {
  position: fixed;
  left: 0%;
  top: 0%;

  z-index: 1212;
} */
.infotext_contaoner {
  overflow: auto !important;
  margin-right: 10.42em !important;
  margin-left: 10.42em !important;
  padding-top: 1.39em !important;
  padding-right: 6.25em !important;
  padding-left: 6.25em !important;
  background-color: #fff !important;
  max-width: 200px !important;
}
.max_w_1140 {
  max-width: 1140px !important;
}
.mb_n_1 {
  margin-bottom: -1px !important;
}
.infotext_contaoner p {
  color: black !important;
}
.legal-rich-text {
  padding-left: 0.83em !important;
  font-family: Inter, sans-serif !important;
  font-size: 0.83em !important;
  line-height: 1.4 !important;
  font-weight: 300 !important;
}
.legal-rich-text p {
  line-height: 1.25em !important;
  font-size: 1.11em !important;
  max-width: initial !important;
}
.legal-close-image {
  right: 10px !important;
  top: 20px !important;
}
.max_w_1140::-webkit-scrollbar {
  display: none;
}
.text_footer_ {
  font-size: 14px !important;
  max-width: initial;
  opacity: 0.8;
}

.example {
  display: -ms-grid;
  display: grid;
  -webkit-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  background: -webkit-gradient(
    linear,
    left top,
    left bottom,
    from(white),
    to(black)
  );
  background: -o-linear-gradient(top, white, black);
  background: linear-gradient(to bottom, white, black);
}
@media (min-width: 1620px) {
  .pt_patent_custom {
    padding-top: 30px;
  }
  .pt-xxl-4 {
    padding-top: 24px !important;
  }
  .pb_hero_custom {
    padding-bottom: 48px;
  }
  .py_footer_custom {
    padding: 60px 0 30px 0;
  }
  .button_icons_parent {
    margin: 60px 0;
  }
  .heading_main {
    text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    font-size: 72px;
    min-height: 75px;
  }
  .pera_ahead {
    font-size: 18px;
    font-weight: 500;
  }
  .pera_nav {
    font-size: 18px;
    max-width: 255px;
  }
  .pera_heading {
    font-size: 20px;
    max-width: 514px;
  }
  .pera_footer {
    font-size: 18px;
    line-height: var(--leading-150);
    max-width: 530px;
  }
  :root {
    --fs-lg: 18px;
  }
}
.legal-rich-text.w-richtext p,
.legal-rich-text.w-richtext ul,
.legal-rich-text.w-richtext li,
.legal-rich-text.w-richtext a,
.legal-rich-text.w-richtext div,
.legal-rich-text.w-richtext b,
.legal-rich-text.w-richtext i,
.legal-rich-text.w-richtext em {
  font-family: "Helvetica Neue", sans-serif !important;
  font-weight: 300 !important;
  /* font-size: 1em; */
  opacity: 0.8;
}
.legal-rich-text.w-richtext strong {
  font-family: "Helvitaca-bold", sans-serif !important;
}
.legal-rich-text.w-richtext p {
  line-height: 1.25em !important;
}
@media (min-width: 1900px) {
  .max_w_48 {
    max-width: 38px;
  }
  .bg_footer_new {
    background: linear-gradient(to bottom, transparent 50%, #150d3d 50%);
  }
}
